@charset "UTF-8";

/*基本色　青・水色#3B5998 #f0f8ff　オレンジ#f8b500・黄色　薄ベージュ　*/


/* ########### 569px以上レイアウト ########### */
@media (min-width: 569px) {

header,footer {min-width: 1000px}/*　header,footerの右端切れ対策　*/

/* 全体の横幅を固定 */

.box1-inner,.boxA,.box2-inner,.box5-inner,.box6-inner
	{width: 1000px;
	margin-left: auto;
	margin-right: auto}
	
.box2:after,.box5:after		{content: "";
	display: block;
	clear: both}
.box2-1,.box5-1{float:left;width: 62%;text-align: center}
.box2-2,.box5-2{float:left;width: 38%}

/* BOX3とBOX4を横並べ */
.boxA:after	{content: "";
	display: block;
	clear: both}
.box3	{float: left;
	width: 670px}
.box4	{float: left;
	width: 320px}
	
/* BOX3とBOX4の左右の間隔 */
.box3	{padding-right: 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

a{color:#1A0DAB }	


}


	
/*################ 基本設計（PC・タブレット向け　569px以上）(@media指定なし)　############################################*/
/*基本　p 16px以上 　最小12px*/
body	{font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;font-size:16px;color: #333333;}
section{margin-bottom: 50px;}
.center{text-align:center}

.boxA{margin-top:20px}
.box4-1,.box4-2,.box4-3{padding-bottom:20px}

.box3 h1{border-left: solid 10px #f2be79;padding-left:7px;font-size:20px;margin-bottom:10px;font-weight:bold}
.box3 h2{border-bottom: solid 3px #7cbac1;padding-bottom:5px;font-size:18px;margin-bottom: 20px;font-weight:bold}

article p{font-size:16px;line-height: 1.8;}


.box1{background-color:#3B5998}
.h1-top h1{color: #ffffff;margin: 0;font-size: 18px;padding-top:10px;padding-bottom:7px;padding-left:20px;white-space: nowrap}


.box2{background-image: url("img15/main-img.gif");background-position: right bottom;padding-top: 20px;padding-bottom: 20px}
.box2 p{padding-top: 10px}
.box2-1 p{margin-bottom:5px}
.yagou a{font-size:12px;margin-top:10px;margin-bottom:10px;display: block;color: #020265;text-align:center}
.furukawa {
    font-size: 18px;
}

.tel{font-size:18px;}
.time p{font-size:14px;line-height: 1.3}
.okakenaosi{text-align:center;clear: both;font-size:12px;margin-top: 20px;font-weight: bold;line-height:normal;}
.okakenaosi p{font-size:12px;margin-bottom: -10px;margin-top: -20px;}

.box2-2{margin-top:-25px}
.box2-2 p{text-align: left;padding-left: 0px;line-height: 1.2}
.ksc p{text-align:right;font-family:Century Gothic;color:#ffcccc;font-weight:bold}
.header-hosoku{color:#4d3d3d;font-size:14px;display:block;width: 250px;padding-left:20px;padding-bottom:10px;
				background-color:rgba(255,204,204,0.4);text-align: center;margin-bottom:20px}                                       
.toi-top{height:44px;width:270px;position: relative}
.toi-tyuou{position: absolute;top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 270px;
    height:44px;
    line-height:44px;
    text-align:center;background-image: -webkit-gradient(linear,left top,left bottom,from(#ffd700),to(#ff8c00));background-color:#ffa500; }
.toi-tyuou a{display:block;color:#000000;font-size:14px}
.toi-tyuou a:hover{  background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;}
	
.osirase{background-color:#ffece6;border:solid 2px #ff4500;margin-bottom: 15px}    
.osirase p{font-size:14px;padding:10px;color: #802200;font-weight:bold}

.bs-1kasyo{text-align:right}
.bs-1kasyo a{font-size:12px;margin-bottom:7px;color:#f28900;text-decoration: underline}
.sec-bs-set{margin-bottom: 10px;overflow: auto;border:solid 8px #f8b500;
		-webkit-border-radius:8px;border-radius: 8px;padding:20px;padding-top:4px;
		background-image:url("img15/bs2.jpg");background-repeat:no-repeat;background-position: right;}
.sec-bs-set p{font-size:14px;line-height: inherit;}
.bs-hyoujyunnara p{font-size:18px}
.bs-hyoujyunnara a{text-decoration: underline}
.bskomi p{font-size:30px;font-weight:bold;margin:20px}
.bs-en{font-size:40px;color:#ff3333;font-weight:bold;margin-left:50px}
.setnaiyo{margin:20px;width:280px;padding: 10px;border: solid 1px #dddddd}
.setnaiyo p{margin:5px}
.setnaiyo-top{font-weight: bold;margin-bottom:15px}
.set-tyui h3{font-weight: bold;margin-bottom:10px;font-size:14px}
.set-tyui p{font-size:12px;margin-bottom:5px}



    


.antena-link{margin-bottom: 50px;text-align:right}
.antena-link a{border: solid 1px #dddddd;padding:5px;/* text-align: center; */font-size:14px;
	text-decoration: none}
.antena-link a:hover{box-shadow: 0 0 10px #dddddd}

.bs-koujinomi-en{font-weight:bold;color:#cc3333}

.bs-nagare{background-color: #FFF7E7;margin-bottom: 10px;padding: 15px;-webkit-border-radius: 8px;    border-radius: 8px;}
.bs-nagare:after	{content: "";
	display: block;
	clear: both}
.bs-nagare-l{float: left;clear:both;
	width: 150px;   }

.bs-nagare-l p {
    padding-left: 20px;font-weight:bold
}
.bs-nagare-r{float: left;width: 450px;}

.bs-nagare-r li {
    font-size: 14px;
    margin-bottom: 5px;
}

.ul-bs-mitumori li{margin-bottom: 15px;font-size: 14px}

.sec-bs-suguni{text-align:center}			

.sec-bs-tyui{margin-top:20px}
.sec-bs-tyui h2{font-size:14px;border:none;margin-bottom:0px}
.kakomi-tyui{padding:20px;border: solid 2px #dddddd}
.kakomi-tyui p{font-size:14px;line-height:1.3}

.sec-bs-huryo h1{background-color:#f7d67c;border:none;padding:10px;margin-bottom:20px}

.mitumorimuryo{font-weight:bold;color:#cc3333}


.box4 h1{border: solid 1px #999999;padding:8px;padding-left:20px;font-size:14px;border-bottom:none}
.side-area h1{background-color: #A2F9A2;}
.box4-2 h1{background-color: #D7D7D7;}
.box4-3 h1{background-color: #D8E7FF;}


.side-area p{padding: 2px;font-size: 14px}
.area-border {border: solid 1px #999999;margin-bottom: 10px;padding:20px;padding-top:10px;background-color: #F9FFF9;}
.area-hosoku p{font-size:12px;margin-top:10px;line-height: 1.3}


.side-menu{border: solid 1px #999999;margin-bottom: 10px;padding:20px}
.side-menu ul	{margin: 0;
	padding: 0;
	list-style: none}
.side-menu li a	{display: block;
	font-size: 14px;}
.side-menu li{
	padding: 5px;
	font-size: 14px;}	
.side-menu li a:hover	{background-color: #eeeeee}
.side-menu ul:after	{content: "";
	display: block;
	clear: both}

.box4-3 aside{overflow: auto}
.cale-border{border: solid 1px #999999;margin-bottom: 10px;padding-top:20px;padding-bottom:20px;padding-left: 0.8em;
  text-indent: -0.8em;}
.bold-13px{font-size:13px;font-weight:bold}
.box4-3 p{margin-bottom:10px;margin-left:15px;margin-right:5px;font-size:12px}
.cale{text-align:center}

.sec-bs-isetu{text-align: center;background-color:#FFF7D7;padding:20px;margin-bottom: 30px}
.sec-bs-isetu:hover{background-color:#f7e594}
.sec-bs-isetu p{color: #1A0DAB;font-size: 14px;line-height: 1.2}



.songai{margin-top:50px;padding:15px;border-radius: 0px 24px 0px 0px;
-moz-border-radius: 0px 24px 0px 0px;
-webkit-border-radius: 0px 24px 0px 0px;
border: 8px solid #fae4df;}
.songai p{font-size: 12px;color: #696969}


.tel a{font-weight:bold;font-size:30px;color:#800000}
.tel2{display:none}
.footer-area p{color:#4d3d3d;font-size:16px;font-weight:bold}
.time p{font-size:14px}
			
.ksc p{text-align:right;font-family:Century Gothic;color:#ffcccc;font-weight:bold}



.box6{background-color:#3B5998;padding-top:10px;padding-bottom:10px;text-align:center}
.copyright p{margin: 0;color:#ffffff;font-size:12px}
.copyright a{color: #ffffff}
.copyright a:hover{text-decoration: underline;}
	
/*########################### モバイル向け　～568px ##################################*/
/*基本　p 12px以上 　最小10px*/
/* ボックスの左右に確保する余白 */
@media (max-width: 568px) {

body {
	-webkit-text-size-adjust: 100%;
}

.box3, .box2-inner,.box6-inner
	{padding-left: 5px;
	padding-right: 5px}
.box3,.box4-1,.box4-2,.box4-3{padding-bottom:10px}	

section{margin-bottom: 40px;}
article p{font-size:12px;padding-left:10px;padding-right:10px}

.h1-top h1{margin: 0;font-size: 12px;padding-top:5px;padding-bottom:5px;padding-left:2px;line-height: 1.2;white-space:normal}

.box2{background-image: url("img15/main-img.gif");background-position: right bottom;padding-bottom: 10px;background-repeat: repeat-x;padding-top:5px}
.box2 p{padding: 2px;text-align: center}
.yagou p{margin-bottom:12px;
	text-align: center;
	font-size: 12px;
}

.tel{display: none}
.tel2{display:inherit}
.tel2{-webkit-border-radius:8px;border-radius: 8px;
              -webkit-box-shadow:2px 2px 5px #C0C0C0;box-shadow:2px 2px 5px #C0C0C0;margin:10px;}                              
.tel2{height:44px;line-height:44px;text-align: center; 
              background-image: -webkit-gradient(linear,left top,left bottom, from(#32cd32),to(#008000));background-color:#008000; }                                                  
.tel2 a{display: block;overflow: hidden;font-size:16px;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color:#FFFFFF;}
.time p{font-size:12px}
.okakenaosi p{font-size:12px;margin-top: -20px;margin-bottom: 5px;font-weight: bold;}

.box2-2{margin-top:0px}
.box2-2 p{font-size:12px} 

.header-hosoku{font-size:12px;width: auto;margin-left: 40px;margin-right:40px;padding:5px;margin-bottom: 10px} 
.okigaruni{display:none} 
                                      
.toi-top{width:auto;margin-left:10px;margin-right: 10px;margin-bottom:4px;margin-top:-5px}
.toi-top{-webkit-border-radius:8px;border-radius: 8px;
              -webkit-box-shadow:2px 2px 5px #C0C0C0;box-shadow:2px 2px 5px #C0C0C0}                              
.toi-top{height:44px;text-align: center;background-image: -webkit-gradient(linear,left top,left bottom,from(#ffd700),to(#ff8c00));background-color:#ffa500;  
              }                                                  
.toi-top a{display: block;overflow: hidden;/* padding-bottom: 20px; */font-size:16px;font-weight:normal;color:#333333;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;line-height:44px;font-weight: bold;}
             
.ksc{display:none}
.box2-2{padding-bottom:1px}


.boxA {
  margin-top: 5px;
}
.box3	{padding-top: 5px}

.osirase{margin-bottom: 10px}    
.osirase p{font-size:11px;padding:4px;font-weight:bold}

.box3 h1,.box3 h2{font-size:14px}
.box3 h3{font-size:12px}
h2{padding-left: 5px}



.sec-bs-set{margin-bottom:10px;overflow: auto;border:solid 5px #f8b500;
		-webkit-border-radius:8px;border-radius: 8px;padding:10px;padding-top:4px;
		background-image:url("img15/bs2.jpg");background-repeat:no-repeat;background-position: right}
.sec-bs-set p {text-align:center
}		
.bs-1kasyo p{font-size:10px;margin-bottom:2px;text-align: right;color:#f28900}
.bs-hyoujyunnara p {margin-top:10px;
  font-size: 12px;
}
.bskomi p{font-size:18px;font-weight:bold;margin:10px}
.bs-en{font-size:30px;color:#ff3333;font-weight:bold;margin-left:20px}
.setnaiyo{margin:10px;width:250px;padding:5px;border: solid 1px #dddddd;background-color:rgba(255,255,255,0.5)}
.setnaiyo p{padding-left: 1em;
text-indent: -1em;}
.setnaiyo-top{font-weight: bold;margin-bottom:10px}
.setnaiyo p{margin:3px;font-size:12px;text-align:left}
.set-tyui{background-color:rgba(255,204,204,0.5);padding: 5px;margin-top:30px}
.set-tyui h3{font-weight: bold;margin-bottom:5px;font-size:12px}
.set-tyui p{line-height: 1.2;font-size: 11px;margin-bottom:3px;text-align:left;padding-left: 1em;
text-indent: -1em;}





.antena-link{text-align:right;margin-bottom: 20px;margin-top: -20px}
.antena-link a{border: solid 1px #dddddd;padding:2px;font-size: 10px;
	text-decoration: none}

.sec-bs-set img{max-width: 100%;height: auto}
	
	
.ul-bs-mitumori li{padding-left:10px;margin-bottom: 8px;font-size:12px;padding-left: 1em;
text-indent: -1em}


.bs-nagare{padding: 10px}
.bs-nagare-l p {
  padding-left: 10px;
  font-weight: bold;font-size:14px
}
.bs-nagare-r{width: auto}
.bs-nagare-r li {line-height:1.2;margin-left:10px;
    font-size: 12px;
    margin-bottom: 5px;
}

.sec-bs-suguni img{max-width:100%;height: auto}

.sec-bs-tyui{margin-top:10px}
.sec-bs-tyui h1{font-size:12px}
.kakomi-tyui{padding:10px;border: solid 2px #dddddd}
.kakomi-tyui p{font-size:10px}

.box4{margin-left:5px;margin-right:5px}
.box4 h1{font-size: 12px}

.side-area p{font-size: 12px}
.area-border {border: solid 1px #999999;margin-bottom: 5px}
.area-hosoku p{font-size:10px;margin-top:5px;line-height: 1.1}



.box4-2{display:none}

.box4-3 p{margin-bottom:5px;margin-left:10px;margin-right:10px;font-size:12px}
.cale-border{background-color: #FFFFFF;padding-top:5px;padding-bottom:0px}
             
.sec-bs-isetu{padding-top:10px;padding-bottom:10px;margin-bottom: 15px}
.sec-bs-isetu p{line-height: 1.2;font-size: 12px}


.songai{margin-top:10px;margin-bottom:10px;padding:5px;border-radius: 0px 24px 0px 0px;
-moz-border-radius: 0px 24px 0px 0px;
-webkit-border-radius: 0px 24px 0px 0px;
border: 4px solid #fae4df;}
.songai p{font-size: 10px}


.box6{padding-top: 5px;
	padding-bottom:5px}
.copyright p{color: #FFFFFF;font-size: 10px;text-align: left}




}


